.woocommerce.single-product #right-sidebar {
    display: none;
}
p.demo_store {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 1em;
    padding: .5em 0;
    text-align: center;
    background: #ad74a2;
    background: -webkit-gradient(linear, left top, left bottom, from(#ad74a2), to(#96588a));
    background: -webkit-linear-gradient(#ad74a2, #96588a);
    background: -moz-linear-gradient(center top, #ad74a2 0%, #96588a 100%);
    background: -moz-gradient(center top, #ad74a2 0%, #96588a 100%);
    border: 1px solid #96588a;
    color: #ffffff;
    z-index: 99998;
    box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.2);
    -moz-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.2);
}
.woocommerce .page-title {
    font-size: 24px;
}
.admin-bar p.demo_store {
    top: 28px;
}
.woocommerce small.note, 
.woocommerce-page small.note {
    display: block;
    color: #777777;
    font-size: 11px;
    line-height: 21px;
    margin-top: 10px;
}
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
    margin: 0px 0px 20px 0px;
    padding: 0;
    font-size: 11px;
    display: none;
}
.woocommerce .woocommerce-breadcrumb:after, .woocommerce-page .woocommerce-breadcrumb:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a {
    color: #000;
    font-size: 12px;
}
.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 100%;
}
.woocommerce #customer_details {
    margin-bottom: 50px;
}
.woocommerce .col2-set:after, .woocommerce-page .col2-set:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%;
}
.woocommerce div.product, .woocommerce #content div.product, .woocommerce-page div.product, .woocommerce-page #content div.product {
    margin-bottom: 50px;
    position: relative;
}
.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {
    clear: none;
    font-size: 20px;
    line-height: 36px;
    margin-top: 0;
    padding: 0;
    letter-spacing: 2px;
}
.woocommerce.single-product .woocommerce-product-rating {
    margin-bottom: 20px;
}
.woocommerce div.product span.price ins, .woocommerce div.product p.price ins, .woocommerce #content div.product span.price ins, .woocommerce #content div.product p.price ins, .woocommerce-page div.product span.price ins, .woocommerce-page div.product p.price ins, .woocommerce-page #content div.product span.price ins, .woocommerce-page #content div.product p.price ins {
    background: inherit;
}
.woocommerce div.product span.price del, .woocommerce div.product p.price del, .woocommerce #content div.product span.price del, .woocommerce #content div.product p.price del, .woocommerce-page div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page #content div.product span.price del, .woocommerce-page #content div.product p.price del {
    font-size: 0.67em;
    color: rgba(145, 145, 145, 0.5);
}
.woocommerce div.product p.stock, .woocommerce #content div.product p.stock, .woocommerce-page div.product p.stock, .woocommerce-page #content div.product p.stock {
    /*font-size: 0.92em;*/
}
.woocommerce div.product .out-of-stock, .woocommerce #content div.product .out-of-stock, .woocommerce-page div.product .out-of-stock, .woocommerce-page #content div.product .out-of-stock {
    color: red;
}
.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {
    float: left;
    width: 48%;
    margin-bottom: 0;
    margin-top: 10px;
    position: relative;
}
.woocommerce .product-single-boxed-content {
    margin-bottom: 60px;
}
.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {
    display: block;
    width: 100%;
    height: auto;
}
.woocommerce div.product div.images div.thumbnails, .woocommerce #content div.product div.images div.thumbnails, .woocommerce-page div.product div.images div.thumbnails, .woocommerce-page #content div.product div.images div.thumbnails {
    padding-top: 1em;
}
.woocommerce div.product div.images div.thumbnails:after, .woocommerce #content div.product div.images div.thumbnails:after, .woocommerce-page div.product div.images div.thumbnails:after, .woocommerce-page #content div.product div.images div.thumbnails:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce div.product div.images div.thumbnails a, .woocommerce #content div.product div.images div.thumbnails a, .woocommerce-page div.product div.images div.thumbnails a, .woocommerce-page #content div.product div.images div.thumbnails a {
   float: left;
    width: 16%;
    margin-right: 5%;
    margin-bottom: 5%;
}
.woocommerce div.product div.images div.thumbnails a.last, .woocommerce #content div.product div.images div.thumbnails a.last, .woocommerce-page div.product div.images div.thumbnails a.last, .woocommerce-page #content div.product div.images div.thumbnails a.last {
    margin-right: 0;
}
.woocommerce div.product div.images div.thumbnails a.first, .woocommerce #content div.product div.images div.thumbnails a.first, .woocommerce-page div.product div.images div.thumbnails a.first, .woocommerce-page #content div.product div.images div.thumbnails a.first {
    clear: both;
}
.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
    margin-bottom: 2em;
    width: 48%;
    float: right;
}

.woocommerce div.product div.social, .woocommerce #content div.product div.social, .woocommerce-page div.product div.social, .woocommerce-page #content div.product div.social {
    text-align: right;
    margin: 0 0 1em;
}
.woocommerce div.product div.social span, .woocommerce #content div.product div.social span, .woocommerce-page div.product div.social span, .woocommerce-page #content div.product div.social span {
    margin: 0 0 0 2px;
}
.woocommerce div.product div.social span span, .woocommerce #content div.product div.social span span, .woocommerce-page div.product div.social span span, .woocommerce-page #content div.product div.social span span {
    margin: 0;
}
.woocommerce div.product div.social span .stButton .chicklets, .woocommerce #content div.product div.social span .stButton .chicklets, .woocommerce-page div.product div.social span .stButton .chicklets, .woocommerce-page #content div.product div.social span .stButton .chicklets {
    padding-left: 16px;
    width: 0;
}
.woocommerce div.product div.social iframe, .woocommerce #content div.product div.social iframe, .woocommerce-page div.product div.social iframe, .woocommerce-page #content div.product div.social iframe {
    float: left;
    margin-top: 3px;
}
.woocommerce div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs {
    clear: both;
}
.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    position: relative;
    white-space: nowrap !important;
    word-wrap: normal;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: normal;
    float: left;
    position: relative;
    z-index: 0;
    margin: 0 0 0 -1px;
    padding: 0px 20px 0px 0px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
    display: block;
/*    color: inherit;*/
    text-decoration: none;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
    background: none;
    z-index: 2;
    color: inherit;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    border-bottom: 2px solid;
    color: inherit;
}
.woocommerce div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel {
    margin: 0 0 60px;
    padding-top: 25px;
    border-top: none;
}
.woocommerce div.product .woocommerce-tabs .panel p:last-child {
    margin-bottom: 0;
}
.woocommerce div.product p.cart, .woocommerce #content div.product p.cart, .woocommerce-page div.product p.cart, .woocommerce-page #content div.product p.cart {
    margin-bottom: 2em;
}
.woocommerce div.product p.cart:after, .woocommerce #content div.product p.cart:after, .woocommerce-page div.product p.cart:after, .woocommerce-page #content div.product p.cart:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart {
    margin-bottom: 35px;
}
.woocommerce div.product form.cart:after, .woocommerce #content div.product form.cart:after, .woocommerce-page div.product form.cart:after, .woocommerce-page #content div.product form.cart:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    float: left;
    margin: 0px 20px 0px 0px;
}
.woocommerce div.product form.cart table, .woocommerce #content div.product form.cart table, .woocommerce-page div.product form.cart table, .woocommerce-page #content div.product form.cart table {
    border-width: 0 0 1px 0;
}
.woocommerce div.product form.cart table td, .woocommerce #content div.product form.cart table td, .woocommerce-page div.product form.cart table td, .woocommerce-page #content div.product form.cart table td {
    padding-left: 0;
}
.woocommerce div.product form.cart table div.quantity, .woocommerce #content div.product form.cart table div.quantity, .woocommerce-page div.product form.cart table div.quantity, .woocommerce-page #content div.product form.cart table div.quantity {
    float: none;
    margin: 0;
}
.woocommerce div.product form.cart table small.stock, .woocommerce #content div.product form.cart table small.stock, .woocommerce-page div.product form.cart table small.stock, .woocommerce-page #content div.product form.cart table small.stock {
    display: block;
    float: none;
}
.woocommerce div.product form.cart .variations, .woocommerce #content div.product form.cart .variations, .woocommerce-page div.product form.cart .variations, .woocommerce-page #content div.product form.cart .variations {
    margin-bottom: 1em;
}
.woocommerce div.product form.cart .variations label, .woocommerce #content div.product form.cart .variations label, .woocommerce-page div.product form.cart .variations label, .woocommerce-page #content div.product form.cart .variations label {
    font-weight: bold;
}
.woocommerce div.product form.cart .variations select, .woocommerce #content div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select {
    width: 100%;
    float: left;
    border: 1px solid #dedede;
}
.woocommerce div.product form.cart .variations td.label, .woocommerce #content div.product form.cart .variations td.label, .woocommerce-page div.product form.cart .variations td.label, .woocommerce-page #content div.product form.cart .variations td.label {
    padding-right: 1em;
}
.woocommerce div.product form.cart .variations td, .woocommerce #content div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td, .woocommerce-page #content div.product form.cart .variations td {
    vertical-align: top;
}
.woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
    vertical-align: middle;
    float: left;
}
.woocommerce div.product form.cart .group_table td.label, .woocommerce #content div.product form.cart .group_table td.label, .woocommerce-page div.product form.cart .group_table td.label, .woocommerce-page #content div.product form.cart .group_table td.label {
    padding-right: 1em;
    padding-left: 1em;
}
.woocommerce div.product form.cart .group_table td, .woocommerce #content div.product form.cart .group_table td, .woocommerce-page div.product form.cart .group_table td, .woocommerce-page #content div.product form.cart .group_table td {
    vertical-align: top;
}
.woocommerce .cart_totals table.shop_table{
    border: none;
    width: 50%;
}
.woocommerce-order-received .woocommerce header,
.woocommerce-view-order .woocommerce header{
    margin-bottom: 20px; 
}
.woocommerce-order-received .woocommerce table.shop_table,
.woocommerce-view-order .woocommerce table.shop_table{
    margin: 0 0 30px 0;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    min-height: 32px;
    min-width: 32px;
    padding: 4px;
    font-size: 12px;
    position: absolute;
    margin: 0;
    color: #ffffff;
    top: 10px;
    border-radius: 0px;
    padding: 3px 6px;
    height: auto;
    margin: 0px;
    line-height: normal;
    text-shadow: none;
    box-shadow: none;
    min-height: 0px;
    right: 10px;
    text-transform: uppercase;
    font-weight: bold;
    min-width: 0px;
    font-size: 11px;
}
.woocommerce .button {
    text-transform: uppercase !important;
}
.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {
    margin: 0 0 1em;
    padding: 0;
    list-style: none outside;
    clear: both;
}
.woocommerce .products ul:after, .woocommerce ul.products:after, .woocommerce-page .products ul:after, .woocommerce-page ul.products:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce .products ul li, .woocommerce ul.products li, .woocommerce-page .products ul li, .woocommerce-page ul.products li {
    list-style: none outside;
}
.woocommerce .related:after, .woocommerce .upsells.products:after, .woocommerce-page .related:after, .woocommerce-page .upsells.products:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce .related ul.products, .woocommerce .related ul, .woocommerce .upsells.products ul.products, .woocommerce .upsells.products ul, .woocommerce-page .related ul.products, .woocommerce-page .related ul, .woocommerce-page .upsells.products ul.products, .woocommerce-page .upsells.products ul {
    float: none;
}
.woocommerce .related ul.products li.product img, .woocommerce .related ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .upsells.products ul.products li.product img, .woocommerce-page .upsells.products ul li.product img {
    width: 100%;
    height: auto;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    float: left;
    margin: 0 4% 3% 0px;
    padding: 0;
    position: relative;
    width: 22%;
    margin-left: 0;
    background: #fff;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    top: 0;
    right: 0;
    left: auto;
    margin: -6px -6px 0 0;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    padding: 1.5em 0;
    margin: 0;
    text-align: center;
}
.woocommerce ul.products li.product h3 mark, .woocommerce-page ul.products li.product h3 mark{
    background-color: transparent !important;
    color:inherit;
}
.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a {
    text-decoration: none;
    font-size: 11px;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 8px;
    -webkit-transition: all ease-in-out .2s;
    -moz-transition: all ease-in-out .2s;
    -o-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
}
.woocommerce ul.products li.product strong, .woocommerce-page ul.products li.product strong {
    display: block;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    display: block;
    font-weight: normal;
}
.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    font-size: 0.67em;
    color: rgba(145, 145, 145, 0.5);
    margin: -2px 0 0 0;
}
.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins {
    background: none;
}
.woocommerce ul.products li.product .price .from, .woocommerce-page ul.products li.product .price .from {
    font-size: 0.67em;
    margin: -2px 0 0 0;
    text-transform: uppercase;
    color: rgba(145, 145, 145, 0.5);
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear: both;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 0;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: left;
    margin: 0px 0px 30px 0px;
    line-height: 0px;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    margin: -40px 0px 40px 0px;
    float: right;
    width: 200px;
    max-width: 100%;
}
.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select {
    vertical-align: top;
}
.woocommerce nav.woocommerce-pagination ul, .woocommerce #content nav.woocommerce-pagination ul, .woocommerce-page nav.woocommerce-pagination ul, .woocommerce-page #content nav.woocommerce-pagination ul {
    display: inline-block;
    white-space: nowrap;
    padding: 0;
    clear: both;
    border-right: 0;
    margin: 1px;
}
.woocommerce nav.woocommerce-pagination ul li, .woocommerce #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li {
    margin: 0px 15px 0px 0px;
    padding: 0;
    float: left;
    display: inline;
    overflow: hidden;
}
.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span, 
.woocommerce-page nav.woocommerce-pagination ul li a, 
.woocommerce-page nav.woocommerce-pagination ul li span {
    margin: 0;
    text-decoration: none;
    padding: 0;
    line-height: 35px;
    font-size: 13px;
    width: 35px;
    height: 35px;
    display: block;
    background: #efefef;
    color: #555;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    text-align: center;
}

nav.woocommerce-pagination {
    margin: 0px 0px 90px 0px;
    padding-top: 90px;
    border-top: 1px solid #dedede;
    text-align: center;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a, .woocommerce-page .product-categories li a {
    color: #000;
}

.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button, 
.woocommerce #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page a.button, 
.woocommerce-page button.button, 
.woocommerce-page input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page #content input.button {
    font-size: 12px;
    margin: 0;
    line-height: 45px;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: 0px 20px;
    left: auto;
/*    background: #141414;
    color: #fff;*/
    border-width: 0px;
    display: inline-block;
    -webkit-transition: 0.2s linear 0s;
    -moz-transition: 0.2s linear 0s;
    -o-transition: 0.2s linear 0s;
    transition: 0.2s linear 0s;
    letter-spacing: 1px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-style: normal;
}

.woocommerce .button_ajax_wrapper .button.add_to_cart_button {
    color: #fff !important;
    border: none !important;
    background: #000 !important;
}

/*.woocommerce a.button:hover, .woocommerce-page a.button:hover, 
.woocommerce button.button:hover, .woocommerce-page button.button:hover, 
.woocommerce input.button:hover, .woocommerce-page input.button:hover, 
.woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
  background: #39d3bc;
  color: #fff;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, 
.woocommerce button.button.alt, .woocommerce-page button.button.alt, 
.woocommerce input.button.alt, .woocommerce-page input.button.alt, 
.woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt {
  background: #39d3bc;
  color: #fff;
}*/
.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, 
.woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, 
.woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, 
.woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover {
  background: #000;
  color: #fff;
}
.button-shape-rounded .widget_shopping_cart_wrap a.button,
.button-shape-rounded.woocommerce-page a.button,
.button-shape-rounded.woocommerce-page button.button,
.button-shape-rounded.woocommerce-page #respond input#submit,
.button-shape-rounded.woocommerce-page #content input.button,
.button-shape-rounded.woocommerce-page .checkout-button{
    border-radius: 3px;
}
.button-shape-circular .widget_shopping_cart_wrap a.button,
.button-shape-circular.woocommerce-page a.button,
.button-shape-circular.woocommerce-page button.button,
.button-shape-circular.woocommerce-page #respond input#submit,
.button-shape-circular.woocommerce-page #content input.button,
.button-shape-circular.woocommerce-page .checkout-button{
    border-radius: 50px;
    padding: 0px 30px !important;
}
.woocommerce a.button.loading, .woocommerce button.button.loading, .woocommerce input.button.loading, .woocommerce #respond input#submit.loading, .woocommerce #content input.button.loading, .woocommerce-page a.button.loading, .woocommerce-page button.button.loading, .woocommerce-page input.button.loading, .woocommerce-page #respond input#submit.loading, .woocommerce-page #content input.button.loading {
    color: #777777;
    border: 1px solid #f7f6f7;
}
.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {
    float: none;
}
.woocommerce a.added_to_cart, .woocommerce-page a.added_to_cart {
    padding-top: .5em;
    white-space: nowrap;
    display: inline-block;
}
.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
    /*width: 140px;*/
    position: relative;
    overflow: hidden;
    zoom: 1;
}
.woocommerce .quantity input::-webkit-outer-spin-button, .woocommerce .quantity input::-webkit-inner-spin-button, .woocommerce #content .quantity input::-webkit-outer-spin-button, .woocommerce #content .quantity input::-webkit-inner-spin-button, .woocommerce-page .quantity input::-webkit-outer-spin-button, .woocommerce-page .quantity input::-webkit-inner-spin-button, .woocommerce-page #content .quantity input::-webkit-outer-spin-button, .woocommerce-page #content .quantity input::-webkit-inner-spin-button {
    display: none;
}
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    width: 45px;
    height: 30px;
    float: left;
    padding: 0;
    text-align: center;
    border: 1px solid #dedede;
    background: #f6f6f6;
}
.woocommerce .quantity noindex:-o-prefocus, .woocommerce .quantity input[type=number], .woocommerce #content .quantity noindex:-o-prefocus, .woocommerce #content .quantity input[type=number], .woocommerce-page .quantity noindex:-o-prefocus, .woocommerce-page .quantity input[type=number], .woocommerce-page #content .quantity noindex:-o-prefocus, .woocommerce-page #content .quantity input[type=number] {
    padding-right: 1.2em;
}
.woocommerce .quantity input[type=number]::-webkit-inner-spin-button, 
.woocommerce .quantity input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
 
  margin: 0; 
} 
.woocommerce .quantity input[type=number] {
     -moz-appearance: textfield;
}
.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page #content .quantity .minus {
    display: block;
    padding: 0;
    margin: 0;
    position: relative;
    float: left;
    text-align: center;
    vertical-align: text-top;
    width: 45px;
    height: 32px;
    text-decoration: none;
    overflow: visible;
    text-decoration: none;
    cursor: pointer;
    line-height: 32px;
    font-size: 14px;
    color: #141414;
    border: 1px solid #dedede;
    background: #f6f6f6;
}
.woocommerce #reviews h2 small, .woocommerce-page #reviews h2 small {
    float: right;
    color: #777777;
    font-size: 15px;
    line-height: 21px;
    margin: 10px 0 0 0;
}
.woocommerce #reviews h2 small a, .woocommerce-page #reviews h2 small a {
    text-decoration: none;
    color: #777777;
}
.woocommerce #reviews h3, .woocommerce-page #reviews h3 {
    margin: 0;
}
.woocommerce #reviews #respond, .woocommerce-page #reviews #respond {
    margin: 0;
    border: 0;
    padding: 0;
}
.woocommerce #reviews #comment, .woocommerce-page #reviews #comment {
    height: 75px;
}
.woocommerce #reviews #comments .add_review:after, .woocommerce-page #reviews #comments .add_review:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2 {
    clear: none;
}
.woocommerce #reviews #comments ol.commentlist, .woocommerce-page #reviews #comments ol.commentlist {
    margin: 0px;
    width: 100%;
    background: none;
    list-style: none;
}
.woocommerce #reviews #comments ol.commentlist:after, .woocommerce-page #reviews #comments ol.commentlist:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li {
    padding: 00;
    margin: 0 0 30px;
    border: 0;
    position: relative;
    background: 0;
    border: 0;
}
.woocommerce #reviews #comments ol.commentlist li .meta, .woocommerce-page #reviews #comments ol.commentlist li .meta {
    color: #777777;
    font-size: 0.75em;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: auto;
    margin-top: 8px;
    line-height: 1;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 50px;
    padding: 0px 10px;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p {
    margin: 0 0 1em;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: 0.83em;
}
.woocommerce #reviews #comments .commentlist > li:before, .woocommerce-page #reviews #comments .commentlist > li:before {
    content: ""}
.woocommerce .star-rating, .woocommerce-page .star-rating {
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1em;
    font-size: 1em;
    width: 5.4em;
    font-family: 'star'
}
.woocommerce .star-rating:before, .woocommerce-page .star-rating:before {
    content: "\73\73\73\73\73";
    color: #dedede;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}
.woocommerce .star-rating span, .woocommerce-page .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 15px;
}
.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before {
    content: "\53\53\53\53\53";
    top: 0;
    position: absolute;
    left: 0;
}
.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
    display: block;
    margin: 5px 0px 10px;
    float: none;
}
.woocommerce .hreview-aggregate .star-rating, .woocommerce-page .hreview-aggregate .star-rating {
    margin: 10px 0 0 0;
}
.woocommerce #review_form #respond, .woocommerce-page #review_form #respond {
    position: static;
    margin: 0;
    width: auto;
    padding: 0 0 0;
    background: transparent none;
    border: 0;
}
.woocommerce #review_form #respond:after, .woocommerce-page #review_form #respond:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce #review_form #respond p, .woocommerce-page #review_form #respond p {
    margin: 0 0 10px;
}
.woocommerce #review_form #respond .form-submit input, .woocommerce-page #review_form #respond .form-submit input {
    left: auto;
}
.woocommerce #review_form #respond textarea, .woocommerce-page #review_form #respond textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
.woocommerce p.stars:after, .woocommerce-page p.stars:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce p.stars span, .woocommerce-page p.stars span {
    width: 80px;
    height: 16px;
    position: relative;
    float: left;
    background: url(../img/star.png) repeat-x left 0;
}
.woocommerce p.stars span a, .woocommerce-page p.stars span a {
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 0;
    padding-top: 16px;
    overflow: hidden;
}
.woocommerce p.stars span a:hover, .woocommerce p.stars span a:focus, .woocommerce-page p.stars span a:hover, .woocommerce-page p.stars span a:focus {
    background: url(../img/star.png) repeat-x left -16px;
}
.woocommerce p.stars span a.active, .woocommerce-page p.stars span a.active {
    background: url(../img/star.png) repeat-x left -32px;
}
.woocommerce p.stars span a.star-1, .woocommerce-page p.stars span a.star-1 {
    width: 16px;
    z-index: 10;
}
.woocommerce p.stars span a.star-2, .woocommerce-page p.stars span a.star-2 {
    width: 32px;
    z-index: 9;
}
.woocommerce p.stars span a.star-3, .woocommerce-page p.stars span a.star-3 {
    width: 48px;
    z-index: 8;
}
.woocommerce p.stars span a.star-4, .woocommerce-page p.stars span a.star-4 {
    